<h1>Добро пожаловать в перманентное обучение!</h1>
<p>Учиться, учиться, учиться! Каждое мгновение бытия</p>

<h2>Жизненный цикл увлечения</h2>
<ul>
  <li>Загорелся</li>
  <li>Погорел</li>
  <li>Выгорел</li>
  <li>Потух</li>
</ul>